#accessoriesmenubutton a  {
   background-image: url(sg_about_media/accessoriesmenubutton.jpg);
}

#clothingmenubutton a  {
   background-image: url(sg_about_media/clothingmenubutton.jpg);
}

#jewelrymenubutton a  {
   background-image: url(sg_about_media/jewelrymenubutton.jpg);
}

#biotextscroll p a  {
   display: inline;
}

#backmenubutton a  {
   background-image: url(sg_about_media/backmenubutton.jpg);
}

#contactbutton a  {
   background-image: url(sg_about_media/contactbutton.jpg);
}

#aboutbutton a  {
   background-image: url(sg_about_media/aboutbutton.jpg);
}

#biotextscroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 311px;
   width: 454px;
   z-index: 5;
   top: 356px;
   left: 592px;
   position: absolute;
}

#shopbutton a  {
   background-image: url(sg_about_media/shopbutton.jpg);
}

#picofclaire  {
   background-repeat: no-repeat;
   background-image: url(sg_about_media/picofclaire.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 315px;
   width: 146px;
   z-index: 5;
   top: 348px;
   left: 430px;
   position: absolute;
}

#i2divider  {
   background-image: url(sg_about_media/d3divider.jpg);
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

